@charset "utf-8";
.menumap {grid-template-areas: 'place' 'gazetteer';}

#submenu_gazetteer {column-count: 2; column-gap: 1rem;}
#submenu_gazetteer > h2 {column-span: all;}
#baxter span {text-transform: uppercase;}
#coastguard blockquote, #baxter blockquote {text-align: center;}
#creech7 p:last-of-type {clear: left;}
#tarrantrushton .walkmap {float: right; clear: right; width: 460px;}
#tarrantrushton .walkmap iframe {height: 460px;}
#thumbplace_1107682 {float: right; clear: right; margin: 0 0 1em;} /* tarrantrushton */
@media only screen and (max-width: 750px)
{
	#submenu_gazetteer {column-count: auto;}
	#coastguard blockquote, #baxter blockquote {margin-left: 0; margin-right: 0;}
	#thumbplace_1227325 {float: right;} /* baxter */
	#coastguard blockquote, #baxter blockquote {margin-left: 0; margin-right: 0;}
	#thumbplace_1226678 {float: right;} /* coastguard */
	#thumbplace_1227313 {float: right;} /* creech7 */
	#thumbplace_1228954 {float: right;} /* moordown */
	#thumbplace_5300552 {float: right;} /* redarrows */
	#thumbplace_1101938 {float: right;} /* tarrantrushton */
	#thumbplace_1107682 {margin: 0;} /* tarrantrushton */
	#tarrantrushton .walkmap {width: 280px;}
	#tarrantrushton .walkmap iframe {height: 280px;}
}
@media only screen and (max-width: 520px)
{
	#thumbplace_1227325 {clear: right;} /* baxter */
	#coastguard blockquote, #baxter blockquote {margin-left: 2em; margin-right: 2em;}
	#thumbplace_1226678 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;} /* coastguard */
	#thumbplace_1227313 {clear: right; margin: 1em 0;} /* creech7 */
	#thumbplace_1228954 {clear: right; margin: 1em 0 0;} /* moordown */
	#thumbplace_5300552 {clear: right; margin: 1em 0 0;} /* redarrows */
	#tarrantrushton p:nth-of-type(2) {clear: none;}
	#tarrantrushton .walkmap {width: calc(100% - 6px);}
	#thumbplace_1101938 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;} /* tarrantrushton */
}
